Agritek - Bug #967

:In farm reports,Disaster and harvested data is not displaying in harvested/disaster farms

01/12/2021 01:29 PM - Smita Pujar

Status: Closed Start date: 01/12/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on farm report

3.any crop harvest or disaster it

4.its not displaying in harvested/disaster farms

Expected result:
haverted/disaster farm should diplay

Aactual result:
harvested/disaster farms not displaying

History

#1 - 01/12/2021 01:30 PM - Smita Pujar

- Subject changed from :In farm reports, Disaster and harvested data is not displaying in harvested/disaster farmsagritek web to :In farm
reports,Disaster and harvested data is not displaying in harvested/disaster farms

#2 - 01/22/2021 05:30 AM - Vignesh A

- Status changed from New to Fixed

#3 - 01/22/2021 10:14 AM - Smita Pujar

- Status changed from Fixed to Closed
